## geronimo-ejb-3.2-spec 1.0~alpha-1

=== debian/changelog ===
geronimo-ejb-3.2-spec (1.0~alpha-1-2) unstable; urgency=medium

  * Depend on libjaxrpc-api-java instead of libaxis-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Aug 2018 13:02:37 +0200

geronimo-ejb-3.2-spec (1.0~alpha-1-1) unstable; urgency=medium

  * Initial release (Closes: #790902)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jul 2015 22:35:05 +0200
