=== debian/control ===
Source: geronimo-ejb-3.2-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libgeronimo-jta-1.1-spec-java,
 libgeronimo-osgi-support-java (>= 1.1),
 libjaxrpc-api-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/java-team/geronimo-ejb-3.2-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-ejb-3.2-spec
Homepage: http://geronimo.apache.org

Package: libgeronimo-ejb-3.2-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Geronimo EJB 3.2 API
 Apache Geronimo is an open source server runtime that integrates the best
 open source projects to create Java/OSGi server runtimes that meet the needs
 of enterprise developers and system administrators. Its most popular
 distribution is a fully certified Java EE 6 application server runtime.
 .
 This package contains the EJB 3.2 API (javax.ejb.* classes).
