=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc)(-)?/~$1$2/" \
  https://svn.apache.org/repos/asf/geronimo/specs/tags/ \
  geronimo-ejb_3.2_spec-(\d.*)/ debian debian/orig-tar.sh
